html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
}

html {
	background: #0A1216;
	text-align: center;
}

body {
	color: #329CCF;
	/*font-family: 'Montserrat', sans-serif;*/
	/*font-family: 'Open Sans', sans-serif;*/
	/*font-family: 'Arimo', sans-serif;*/
	/*font-family: 'Noto Sans', sans-serif;*/
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 300;
	line-height: 1.4em;
	min-width: 600px;
}

.dumbsizecontainer {
	display: block;
    width: 100%;
}

.mobilelogocontainer {
	display: none;
}

.mobilelogo {
	display: none;
}

@media (max-width: 768px) {
	.dumbsizecontainer {
		display: none;
	}

	.mobilelogocontainer {
		display: block;
		top: 0;
		left: 0;
		margin: 0 auto;
		background-position: top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-image: url('../img/BannerLogoStaticMobileHome.jpg');
	}

	.mobilelogo {
		display: block;
		width: 100%;
		height: auto;
	}
}

.dumbsizedummy {
	padding-bottom: 50%;
}

.bannerart {
    position: absolute;
	display: block;
	overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    padding-bottom: 50%;
}

.bannerart,
.layer {
	top: 0;
	left: 0;
	margin: 0 auto;
	background-position: top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.layer {
	display: inline;
	height: 1820px;
	width: 100%;
	margin: 0;
	padding: 0;
}

.layer1 {
	z-index: -7;
	background-image: url('../img/HomeHeaderLayer1.jpg');
}

.layer2 {
	z-index: -6;
}

.layer3 {
	z-index: -5;
	background-image: url('../img/HomeHeaderLayer2.png');
}

.layer4 {
	z-index: -4;
	background-image: url('../img/HomeHeaderLayer3.png');
}

.layer5 {
	z-index: -3;
	background-image: url('../img/HomeHeaderLayer4.png');
	height: 1080px;
}

.layer6 {
	z-index: -2;
	background-image: url('../img/HomeHeaderLayer5.png');
	height: 1080px;
}

.layer7 {
	z-index: -1;
	background-image: url('../img/HomeHeaderLayer6.png');
	height: 1080px;
}

.bannerimg {
  max-width: 100%;
/*  max-height: 100%;*/
/*  height: 1080px;*/
}

.main {
	text-align: center;
}

.section {
	clear: left;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.section.top {
	margin-bottom: 40px;
}

.section.constrained {
	width: 70%;
	max-width: 800px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	line-height: 30px;
}

@media (max-width: 768px) {
	.section.constrained {
		width: 90%;
	}
}

.quote h5 {
	margin: auto;
/*	color: #329CCF;*/
	font-size: 40px;
	line-height: 30px;
	font-weight: 300;
	word-spacing: 5px;
	margin-bottom: 10px;
}

.quote h6 {
	color: #8087a0;/*#9C9428;#49C5B1;*/
	margin: auto;
	font-weight: 600;
	letter-spacing: 2px;
}

.shortdesc h6 {
	color: #329CCF;/*#9C9428;#49C5B1;*/
	width: 40%;
	margin: auto;
	font-weight: 600;
	line-height: 30px;
	font-weight: 300;
	word-spacing: 5px;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

@media (max-width: 768px) {
	.shortdesc h6 {
		width: 90%;
	}
}

.leadin h5 {
	/*color: #2CDA78;*/
	font-size: 32px;
	font-weight: 600;
	margin: 50px 5%;
	text-align: left;
	line-height: 43px;
	word-spacing: 5px;
}

.description p {
/*	width: 40%;*/
	/*font-family: 'Raleway', sans-serif;*/
	/*font-family: 'Duru Sans', sans-serif;*/
	/*color: #329CCF;*/
	font-size: 17px;
	line-height: 30px;
	font-weight: 300;
	margin: 50px 5%;
	text-align: left;
	word-spacing: 5px;
/*	float: left;*/
}

.wearechicago p {
	color: #8087a0;
	text-align: right;
	margin-top: 0;
/*	margin-bottom: ;*/
}

.teammembers {
	display: inline-flex;
	margin-bottom: 40px;
    margin-top: 40px;
}

.signup {
	display: inline-flex;
}

.signupform {
	display: block;
}

.section.screenshots {
	width: 70%;
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}

.choicebutton {
	display: inline-block;
	/*color: #2CDA78;*//*#329CCF;*/
	font-size: 20px;
	line-height: 25px;
	font-style: normal;
	font-weight: 300;
	width: 840px;
	height: auto;
	max-width: 30%;
	margin: 0 auto;
/*	background-image: url('../img/buttonidle.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;*/
}

.choicebutton a:hover {
	color: #FFFFFF;/*#CDC669; #49C5B1; */
/*	background-image: url('../img/buttonfocus.png');*/
}

@media (max-width: 768px) {
	.buttonlistdiv {
		margin-left: 25%;
		margin-right: 25%;
		text-align: center;
	}
}

.buttonlist {
	/*display: inline-block;*/
	padding: 0;
	text-align: center;
	list-style-type: none;
}

.buttonlist li {
	display: inline-block;
	text-align: center;
	width: 25%;
}

@media (max-width: 768px) {
	.buttonlist li {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
}

.button {
	display: block;
	float: left;
	padding: 5px 80px;
	background: #329CCF;
	border-image: url("../img/bordertransparent.png") 20 20 20 20 repeat;
	border-width: 5px 5px 5px 5px;
	border-image-width: 5px 5px 5px 5px;
}

.button:hover {
	background: #2CDA78;
}

.button a {
	color: #0A1216;
	height: 20px;
	font-size: 20px;
	line-height: 20px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 5px;
}

.button a:hover {
	color: #FFFFFF;
}

.smalllogo {
	margin-left: 20px;
	margin-right: 20px;
	height: 75px;
	background-color: #FFFFFF;
	background-image: url('../img/smalllogotransparent.png');
	background-size: 100% 100%;
}

@media (max-width: 768px) {
	.smalllogo {
		margin-top: 30px;
	}
}

.choicebutton {
	color: #8087a0;
	font-size: 20px;
	line-height: 25px;
	font-style: normal;
	font-weight: 300;
	text-decoration: none;
}

.steamlogo {
	background-color: #8087a0;
}
/*.steamlogo:hover {
	background-color: #FFFFFF;/* #CDC669; */
/*}*/

.screenshotslist {
	height: 550px;
	display: inline;
	padding: 0;
}

.screenshotslist img {
	width: 100%;
	height: auto;
	display: block;
	float: left;
	opacity: 0.85;
	transition: opacity .2s;
}

.screenshotslist li:hover img {
	opacity: 1;
}

.screenshotslist li{
	display: inline-block;
	width: 46%;
	margin: 2%;
	float: left;
}

.section.footer {
	font-size: 12px;
	font-weight: 300;
	line-height: 15px;
	display: flex;
	justify-content: space-between;
}

.copyright {
/*	display: inline-block;*/
	color: #8087a0;
	width: 50%;
	height: 53px;
	vertical-align: middle;
	margin: 0;
}

.companylogo {
/*	display: inline;*/
	width: 25%;
	vertical-align: middle;
	text-align: right;
	margin-right: 2%;
	/*margin-top: -20px;*/
	float: right;
}

.companylogo img {
	width:auto;
	height:50px;
}

#screenshot1, #screenshot2, #screenshot3, #screenshot4 {
	width: 445px;
	height: 250px;
	display: block;
	float: left;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#screenshot1 {
	background-image: url('../img/screenshot1.png');
}

#screenshot2 {
	background-image: url('../img/screenshot2.png');
}

#screenshot3 {
	background-image: url('../img/screenshot3.png');
}

#screenshot4 {
	background-image: url('../img/screenshot4.png');
}

.layer {
  position: absolute;
}
.layer div {
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.genbutton {
	color: #FFFFFF;
	border: 1px solid #329CCF;
	text-align: center;
	margin: 0px auto 35px auto;
	width: 90%;
	display: block;
	padding: 10px 10px 10px 10px;
	border-radius: 8px;
	box-shadow: 0 0 0px 1px #329CCF;
	transition: all 0.2s;
	line-height: 0.7em;
}

/*@media (max-width: 768px) {
	.genbutton {width:60% !important;}
}*/


a.genbutton {
	text-decoration: none;
	color: inherit;
}

a.genbutton:hover {
	background-color: rgba(50, 156, 207, 0.25);
	border: 1px solid #329CCF;
}
.genbutton img {
	margin-right: 2px;
}

.teamlink {
	color: #FFFFFF;
	text-align: center;
	margin: 0px auto 35px auto;
	width: 90%;
	display: block;
	padding: 10px 10px 10px 10px;
	border-radius: 8px;
	transition: all 0.2s;
	line-height: 1.2em;
    font-size: x-large;
    font-size: 1.2vw;
}

table.teamlinks {
	table-layout: fixed;
	width: 200px;
	margin-left: 
}

.teamlinksdiv {
	width: 240px;
}

.teamlinks * a.teamlink {
	text-decoration: none;
	color: inherit;
}

.teamlinks:hover * a.teamlink {
	color: #8087a0;
}

.teamlinks * .teamimage {
	background-size:200px 200px;
	color: inherit;
	opacity: 0.85;
}

.teamlinks:hover * .teamimage {
	color: #8087a0;
	opacity: 1;
}

.portraitcircle {
	width: 200px;
	height: 200px;
}

@media (max-width: 768px) {
table.teamlinks {
	width: 150px;
}

.teamlink {
    font-size: large;
}

.teamlinksdiv {
	width: 190px;
}

.teamlinks * .teamimage {
	background-size:150px 150px;
}

.portraitcircle {
	width: 150px;
	height: 150px;
}
}

#maincontain {
	background-color: #2CDA78;
	position: relative;
	z-index: 1;
}


#main {
	max-width: 900px;
	padding-left: 30px;
	padding-right: 30px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	position: relative;
	background-color: #2CDA78;
}

.video-container {
    position: relative;
    padding-bottom: 29%;
    padding-top: 35px;
    height: 0;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 20%;
    width: 55%;
    height: 100%;
}